.version.servicios /* version checker */
{
	color: #0000F3;
	background-color: #F21A5E;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu5772
{
	width: 0.01px;
	margin-left: 20px;
}

#u5772
{
	z-index: 112;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5762
{
	z-index: 102;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u5770
{
	z-index: 110;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u5764
{
	z-index: 104;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u5766
{
	z-index: 106;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u5768
{
	z-index: 108;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u5782-4
{
	z-index: 143;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u5782-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u5782-2
{
	padding-top: 15px;
}

#pu5775-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 23px;
}

#u5775-4
{
	z-index: 115;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5774
{
	z-index: 114;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u5776-4
{
	z-index: 119;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u5777-4
{
	z-index: 123;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u5778-4
{
	z-index: 127;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u5779-4
{
	z-index: 131;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u5780-4
{
	z-index: 135;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u5781-4
{
	z-index: 139;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u5775-2,#u5776-2,#u5777-2,#u5778-2,#u5779-2,#u5780-2,#u5781-2
{
	padding-top: 8px;
}

#u3715-4
{
	z-index: 2;
	width: 1240px;
	min-height: 74px;
	background-color: #C8C8C8;
	border-radius: 30px;
	line-height: 72px;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#pu3789-4
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 50px;
}

#u3789-4
{
	z-index: 28;
	width: 299px;
	min-height: 142px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#pu3801
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 426px;
}

#u3801
{
	z-index: 36;
	width: 62px;
	background-color: transparent;
	position: relative;
}

#u3867
{
	z-index: 56;
	width: 62px;
	background-color: transparent;
	margin-top: 50px;
	position: relative;
}

#pu3795-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 491px;
}

#u3795-4
{
	z-index: 32;
	width: 299px;
	min-height: 40px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3811-4
{
	z-index: 38;
	width: 299px;
	min-height: 46px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	margin-top: 6px;
	position: relative;
}

#u3866-4
{
	z-index: 52;
	width: 299px;
	min-height: 40px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	margin-top: 18px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3869-4
{
	z-index: 58;
	width: 299px;
	min-height: 46px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	margin-top: 6px;
	position: relative;
}

#pu3818
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 834px;
}

#u3818
{
	z-index: 46;
	width: 62px;
	background-color: transparent;
	position: relative;
}

#u3871
{
	z-index: 66;
	width: 62px;
	background-color: transparent;
	margin-top: 50px;
	position: relative;
}

#pu3817-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 899px;
}

#u3817-4
{
	z-index: 42;
	width: 299px;
	min-height: 40px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3820-4
{
	z-index: 48;
	width: 299px;
	min-height: 46px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	margin-top: 6px;
	position: relative;
}

#u3870-4
{
	z-index: 62;
	width: 299px;
	min-height: 40px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	margin-top: 18px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3873-4
{
	z-index: 68;
	width: 299px;
	min-height: 46px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	margin-top: 6px;
	position: relative;
}

#pu3893
{
	width: 0.01px;
	margin-left: 456px;
	margin-top: 7px;
}

#u3893
{
	z-index: 76;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3892-4
{
	z-index: 72;
	width: 299px;
	min-height: 40px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3895-4
{
	z-index: 78;
	width: 299px;
	min-height: 46px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	margin-top: 6px;
	position: relative;
}

#u3897
{
	z-index: 86;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#pu3896-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 474px;
}

#u3896-4
{
	z-index: 82;
	width: 299px;
	min-height: 40px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3899-4
{
	z-index: 88;
	width: 299px;
	min-height: 46px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	margin-top: 6px;
	position: relative;
}

#pu3901
{
	width: 0.01px;
	margin-left: 456px;
	margin-top: 18px;
}

#u3901
{
	z-index: 96;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3892-4,#pu3900-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 66px;
}

#u3900-4
{
	z-index: 92;
	width: 299px;
	min-height: 40px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u3903-4
{
	z-index: 98;
	width: 299px;
	min-height: 46px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	margin-top: 6px;
	position: relative;
}

#u3630
{
	z-index: 7;
	min-height: 185px;
	background-color: #D6D6D6;
}

#u3631-6
{
	z-index: 8;
	width: 442px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 170px;
}

#u3632-10
{
	z-index: 14;
	width: 304px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 905px;
}

#u3631-2,#u3632-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u3632-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u3631-4,#u3632-6,#u3632-8
{
	font-size: 18px;
	line-height: 22px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3630-bw
{
	z-index: 7;
	min-height: 185px;
	margin-top: 22px;
}

#u3629
{
	z-index: 6;
	min-height: 42px;
	background-color: #484848;
	padding-bottom: 20px;
}

#u3630_align_to_page,#u3629_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u3633-4
{
	z-index: 24;
	width: 636px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u3629-bw
{
	z-index: 6;
	min-height: 42px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

